{
    "modifiers": [
        {
            "name": "DRIVER_HEAD_AIRBAG_CONTACT",
            "description": "Driver Head - Unstable airbag contact",
            "values": [0.0, -1.0]
        },
        {
            "name": "DRIVER_HEAD_HAZARDOUS_AIRBAG_DEPLOYMENT",
            "description": "Driver Head - Hazardous airbag deployment",
            "values": [0.0, -1.0]
        },
        {
            "name": "DRIVER_HEAD_INCORRECT_AIRBAG_DEPLOYMENT",
            "description": "Driver Head - Incorrect airbag deployment",
            "values": [0.0, -1.0]
        },
        {
            "name": "DRIVER_CHEST_INCORRECT_AIRBAG_DEPLOYMENT",
            "description": "Driver Chest - Incorrect airbag deployment",
            "values": [0.0, -1.0]
        },
        {
            "name": "DRIVER_CHEST_STEERING_WHEEL_CONTACT",
            "description": "Driver Chest - Steering wheel contact ",
            "values": [0.0, -1.0]
        },
        {
            "name": "DRIVER_CHEST_BELT_LOAD",
            "description": "Driver Chest - Shoulder Belt Load > 6 kN",
            "values": [0.0, -2.0]
        },
        {
            "name": "DRIVER_SUBMARINING",
            "description": "Driver Knee - Submaring",
            "values": [0.0, -4.0]
        },       
        {
            "name": "DRIVER_STEERING_WHEEL_DISP_MODIFIER",
            "description": "Driver steering whell Disp present?",
            "values": ["Yes", "No"]
        },
        {
            "name": "DRIVER_STEERING_WHEEL_AIRBAG",
            "description": "Driver steering wheel airbag present?",
            "values": ["Yes", "No"]
        },        
        {
            "name": "FRONT_PASSENGER_HEAD_AIRBAG_CONTACT",
            "description": "Front Passenger Head - Unstable airbag contact",
            "values": [0.0, -1.0]
        },
        {
            "name": "FRONT_PASSENGER_HEAD_HAZARDOUS_AIRBAG_DEPLOYMENT",
            "description": "Front Passenger Head - Hazardous airbag deployment",
            "values": [0.0, -1.0]
        },
        {
            "name": "FRONT_PASSENGER_HEAD_INCORRECT_AIRBAG_DEPLOYMENT",
            "description": "Front Passenger Head - Incorrect airbag deployment",
            "values": [0.0, -1.0]
        },
        {
            "name": "FRONT_PASSENGER_HEAD_EXCURSION_LINE",
            "description": "Front Passenger Head - Excurtion Line",
            "values": [0.0, -4.0]
        },        
        {
            "name": "FRONT_PASSENGER_CHEST_INCORRECT_AIRBAG_DEPLOYMENT",
            "description": "Front Passenger Chest - Incorrect airbag deployment",
            "values": [0.0, -1.0]
        },
        {
            "name": "FRONT_PASSENGER_CHEST_BELT_LOAD",
            "description": "Front Passenger Chest - Shoulder Belt Load > 6 kN",
            "values": [0.0, -2.0]
        },
        {
            "name": "FRONT_PASSENGER_SUBMARINING",
            "description": "Front Passenger Knee - Submaring",
            "values": [0.0, -4.0]
        },
        {   "name": "REAR_DRIVER_SIDE_HEAD_AIRBAG_CONTACT",
            "description": "Rear Driver Side Head - Unstable airbag contact",
            "values": [0.0, -1.0]
        },
        {
            "name": "REAR_DRIVER_SIDE_HEAD_HAZARDOUS_AIRBAG_DEPLOYMENT",
            "description": "Rear Driver Side Head - Hazardous airbag deployment",
            "values": [0.0, -1.0]
        },
        {
            "name": "REAR_DRIVER_SIDE_HEAD_INCORRECT_AIRBAG_DEPLOYMENT",
            "description": "Rear Driver Side Head - Incorrect airbag deployment",
            "values": [0.0, -1.0]
        },
        {
            "name": "REAR_DRIVER_SIDE_HEAD_EXCURSION_LINE",
            "description": "Rear Driver Side Head - Excurtion Line",
            "values": [0.0, -4.0]
        },        
        {
            "name": "REAR_DRIVER_SIDE_CHEST_INCORRECT_AIRBAG_DEPLOYMENT",
            "description": "Rear Driver Side Chest - Incorrect airbag deployment",
            "values": [0.0, -1.0]
        },
        {
            "name": "REAR_DRIVER_SIDE_CHEST_BELT_LOAD",
            "description": "Rear Driver Side Chest - Shoulder Belt Load > 6 kN",
            "values": [0.0, -2.0]
        },
        {
            "name": "REAR_DRIVER_SIDE_SUBMARINING",
            "description": "Rear Driver Side Knee - Submaring",
            "values": [0.0, -4.0]
        },
        {
            "name": "DOOR_OPENING",
            "description": "Door opening modifier",
            "values": [0.0, -1.0, -2.0, -3.0, -4.0, -5.0, -6.0, -7.0, -8.0, -9.0, -10.0]
        }
    ]
}
